
Infrastructure - Task #920

Story # 889 (Closed): implement registry node response at baseURL for Member Nodes

Implement registry node response for GMN servers

2010-10-06 19:39 - Dave Vieglais

Status: Closed Start date: 2010-10-06

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Sprint-2011.12-Block.2   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2010-10-15 15:55 - Roger Dahl

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2010-10-15 16:27 - Roger Dahl

- Status changed from Rejected to Closed

#3 - 2010-11-08 17:44 - Dave Vieglais

- Status changed from Closed to In Progress

#4 - 2010-11-18 16:35 - Roger Dahl

- Status changed from In Progress to Closed

#5 - 2010-12-06 22:32 - Chad Berkley

- % Done changed from 0 to 100
